
/* ****************** 타이틀 텍스트  ****************** */

.title_83237_ {font-size:0;}
.title_83237_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83237_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83237_.style_top p {padding-top:10px;}
.title_83237_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83237_.style_right p {padding-right:14px;}
.title_83237_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83237_.style_bottom p {padding-bottom:12px;}
.title_83237_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83237_.style_left p {padding-left:14px;}
.title_83237_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83237_.style_circle1 p {padding-left:20px;}
.title_83237_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83237_.style_circle2 p {padding-left:20px;}
.title_83237_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_128274_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128274_ * {box-sizing:border-box;}
.img_128274_ a {display:block; text-decoration:none;}
.img_128274_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83242_ {font-size:0;}
.title_83242_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83242_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83242_.style_top p {padding-top:10px;}
.title_83242_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83242_.style_right p {padding-right:14px;}
.title_83242_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83242_.style_bottom p {padding-bottom:12px;}
.title_83242_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83242_.style_left p {padding-left:14px;}
.title_83242_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83242_.style_circle1 p {padding-left:20px;}
.title_83242_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83242_.style_circle2 p {padding-left:20px;}
.title_83242_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (스크롤타입)  ****************** */

.table_84444_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_84444_ * {box-sizing:border-box;}
.table_84444_ table {
	border-spacing:0; border-collapse:collapse; width:845px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_84444_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_84444_ td:first-child {border-left:none;}
.table_84444_ tr:first-child td {border-top:none;}

.table_84444_.style_line table {border-color:#777777;}
.table_84444_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_84444_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_84444_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_84444_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_84444_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_84444_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_84444_.style_full table {border-color:#777777;}
.table_84444_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_84444_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_84444_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_84444_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_84444_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_84444_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 표 (스크롤타입)  ****************** */

.table_83243_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83243_ * {box-sizing:border-box;}
.table_83243_ table {
	border-spacing:0; border-collapse:collapse; width:845px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_83243_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_83243_ td:first-child {border-left:none;}
.table_83243_ tr:first-child td {border-top:none;}

.table_83243_.style_line table {border-color:#777777;}
.table_83243_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_83243_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_83243_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_83243_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_83243_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_83243_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_83243_.style_full table {border-color:#777777;}
.table_83243_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83243_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83243_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_83243_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83243_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_83243_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

